Subject: Re: bug#21422: 25.0.50; apropos-library on libraries using cl-def{generic,method} fails

From: Glenn Morris <[email-masked]>
Date: Fri, 08 Jan 2016 19:44:46 -0500

Eli Zaretskii wrote:

>> It would be great if the list of blocking bugs became something other
>> than just my own opinion.
>
> It stopped being just your own option long ago.  I'm using it, for
> one.

That's nice to hear, although when I look at http://debbugs.gnu.org/19759
(which is coming up on its one-year anniversary), all changes are mine,
except one, by you, a week ago. So we either aren't talking about the
same thing, or have very different definitions of "long ago".